package com.ym.mec.biz.dal.dto;

//学员学习是否达标
public class StudentStandardDto {

    private Long courseScheduleId;

    private Integer userId;

    private Integer courseScheduleReviewId;

    private String username;

    private String phone;

    private String avatar;

    private String subjectName;

    private Integer qualifiedFlag = 1;

    private String classDate;

    private Long studentAttendanceId;

    public Long getCourseScheduleId() {
        return courseScheduleId;
    }

    public void setCourseScheduleId(Long courseScheduleId) {
        this.courseScheduleId = courseScheduleId;
    }

    public Long getStudentAttendanceId() {
        return studentAttendanceId;
    }

    public void setStudentAttendanceId(Long studentAttendanceId) {
        this.studentAttendanceId = studentAttendanceId;
    }

    public Integer getCourseScheduleReviewId() {
        return courseScheduleReviewId;
    }

    public void setCourseScheduleReviewId(Integer courseScheduleReviewId) {
        this.courseScheduleReviewId = courseScheduleReviewId;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getClassDate() {
        return classDate;
    }

    public void setClassDate(String classDate) {
        this.classDate = classDate;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public Integer getQualifiedFlag() {
        return qualifiedFlag;
    }

    public void setQualifiedFlag(Integer qualifiedFlag) {
        this.qualifiedFlag = qualifiedFlag;
    }
}
